@charset "utf-8";
/* CSS Document */

*{ font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif; font-style:normal; margin:0px; padding:0px; }

/* link --------------------------------------------------------------------*/
a:link { color:#574d3d; text-decoration:none; outline:none; }
a:visited { color:#574d3d; text-decoration:none; outline:none; }
a:active { color:#BA0B5E; text-decoration:underline; outline:none; }
a:hover { color:#BA0B5E; text-decoration:underline; outline:none; }

/* float --------------------------------------------------------------------*/
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }

/* color --------------------------------------------------------------------*/
.color1 { color:#574D3D; }
.color2 { color:#BA0B5E; }
.red { color:#FF0000 }

/* etc --------------------------------------------------------------------*/
img { border:none; margin:0px; padding:0px; }
p { border:none; margin:0px; padding:0px; }
table {font-size:12px; line-height:135%; }

/* body --------------------------------------------------------------------*/
body { margin:0px; color:#574D3D; background:url(../img/common/back_gr.jpg) repeat; font-size:13px; text-align:center; }

/* header --------------------------------------------------------------------*/
#header { height:90px; background:url(../img/common/back_header.png) center repeat-x; margin:0px auto; }
#header_area { width:960px; text-align:left; margin:0px auto; }
#header_area_l { width:700px; float:left; }
#header_area_r { width:175px; float:right; }
#header_area_l p { font-size:22px; font-weight:bold; color:#333; letter-spacing:0.1em; }
#header_area_l p span { color:#D00; }
#header_area_r img { margin-top:5px; }

/* h1 */
h1 { font-size:11px; font-weight:normal; color:#aaa; }

/* line --------------------------------------------------------------------*/
.line_950 { width:950px; height:25px; background:url(../img/common/line_950.gif) no-repeat; margin:20px auto; }

/* footer --------------------------------------------------------------------*/
#footer { height:105px; background:url(../img/common/back_ft.jpg) center repeat-x #FFF; margin:0px auto; padding-top:75px; font-size:12px; }
.footer_b { width:960px; color:#FFF; margin:0px auto; text-align:left; }
.footer_b p { margin-top:15px; }
.copyright { float:right; }
.footer_b a:link { color:#FFF; text-decoration:none; outline:none; }
.footer_b a:visited { color:#FFF; text-decoration:none; outline:none; }
.footer_b a:active { color:#999; text-decoration:underline; outline:none; }
.footer_b a:hover { color:#999; text-decoration:underline; outline:none; }